<?xml version="1.0" encoding="utf-8"?>
<extcmd>
  <c>visitshoptribe</c>
  <c>login</c>
  <c>addcontact</c>
  <c>sendmsg</c>
  <c>send_file</c>
  <c>editpotrait</c>
  <c>potraitchanged</c>
  <c>openmyinfo</c>
  <c>changegroup</c>
  <c>pluginmanager_install</c>
  <c>tribesendmsg</c>
  <c>tribejoin</c>
  <c>tribeshowmgr</c>
  <c>tribeinfo</c>
  <c>tribevisit</c>
  <c>tribeenable</c>
  <c>tribesetting</c>
  <c>pluginmanager_refresh</c>
  <c>chatdlg_nonavigate</c>
  <c>imageshow_setpage</c>
  <c>imageshow_showtype</c>
  <c>imageshow_download</c>
  <c>imageshow_updateshow</c>
  <c>sendappcmd</c>
  <c>invite</c>
  <c>opensoftwarebox</c>
  <c>addnewemotion</c>
  <c>lefttabselect</c>
  <c>memorcd_information_add</c>
  <c>openlogonrecord</c>
  <c>deldangerfiles</c>
  <c>opentradecenter</c>
  <c>reqssologin</c>
  <c>emoimport</c>
  <c>showfeedback</c>
  <c>autochangeskin</c>
  <c>autochangebackimg</c>
  <c>autochangeportrait</c>
  <c>show_logistics</c>
  <c>openaliimappitem</c>
 </extcmd>
